* {
	margin:0;
	padding:0;
	}

body {
	margin:0;
	padding:0;
	background:#fff url(../img/body_back.gif) repeat-y 50% 349px;
	font-family:Verdana, arial, sans-serif, serif;
	font-size:100%;
	text-align:center;
	color:#000;
	}
/*--------------------------------------------------------------------------------------*/
/* HEADINGS */
/*--------------------------------------------------------------------------------------*/
h1, h2 {
	font-weight:normal;
	letter-spacing:-1px;
	}

h1 {
	margin:1em 0;
	color:#CF1C11;
	font-size:250%;
	font-weight:normal;
	}

h1 span {
	color:#000;
	}

h2 {
	margin:0 0 0.1em 0;
	color:#949494;
	font-size:120%;
	font-weight:normal;
	}

h3 {
	margin:0 0 1em 0;
	padding:0.3em;
	color:#FFF600;
	background:#f00;
	font-size:90%;
	font-weight:bold;
	font-variant:small-caps;
	}

/*--------------------------------------------------------------------------------------*/
/* STANDARD ELEMENTS */
/*--------------------------------------------------------------------------------------*/
p {
	font-size:70%;
	line-height:1.3em;
	color:#000;
	margin:0 0 1em 0;
	} 
#col1 p, #col2 p, #col3 p {
	margin-bottom:2em;
	}

ul {

}

ul.norm {
	margin:0;
	list-style:none;
	z-index:0;
	}

ul.norm li {
	list-style:none;
	padding-left:30px;
	margin:1em 0;
	font-weight:normal;
	font-size:90%;
	line-height:1.5em;
	color:#000;
	background:transparent url(../img/bullet.gif) no-repeat 2px 0.2em;
	}

acronym, dfn, abbr {
	text-decoration:none;
	padding-bottom:2px;
	cursor:help;
	}

/*--------------------------------------------------------------------------------------*/
/* LINKS */
/*--------------------------------------------------------------------------------------*/

a {
	font-weight:bold;
	text-decoration:none;
	}
a:link, a:visited {
	color:#f00;
	text-decoration:underline;
	}
a:hover {
	color:#900;
	text-decoration:none;
	}
a:active {
	color:#f00;
	}
a img {
	border:0;
	}

/*--------------------------------------------------------------------------------------*/
/* LAYOUT ELEMENTS */
/*--------------------------------------------------------------------------------------*/
#top {
	position:absolute;
	top:198px; right:0;
	width:100%;
	background:transparent url(../img/top_white_repeat.jpg) no-repeat 50% 0;
	height:155px;
	z-index:2;
	}

#header-repeat {
	position:absolute;
	top:0; right:0;
	width:100%;
	background:transparent url(../img/header_repeat.gif) repeat-x;
	height:198px;
	}

#header {
	position:relative;
	background:transparent url(../img/mortarmend.jpg) no-repeat 50% 0;
	height:198px;
	width:100%;
	overflow:hidden;
	}

#backFix {
	position:relative;
	background:transparent;
	z-index:2;
	}

#outerCenter {
	/*needs to be set to relative positioning so that the top gradient sits behind it*/
	position:relative;
	padding:0;
	text-align:left;
	border:0;
	width:772px;
	margin:0 auto 0 auto;
	background:transparent;
	z-index:3;
	}
 
#innerCenter {
	margin:0;
	padding: 0 0 35px 0;
	border:0;
	line-height:1.1;
	background:transparent;
	z-index:3;
	}

#content {
	margin:0 40px;
	}
/*--------------------------------------------------------------------------------------*/
/* HEADINGS */
/*--------------------------------------------------------------------------------------*/
#col1, #col2, #col3 {
	text-align:left;
	}

#col1 {
	float:left;
	width:228px;
	background:tansparent;
	}
#col2 {
	float:left;
	width:228px;
	background:tansparent;
	}
#col3 {
	float:left;
	width:228px;
	background:tansparent;
	}
.innerCol {
	padding-right:20px;
	}
/*--------------------------------------------------------------------------------------*/
/* FOOTER */
/*--------------------------------------------------------------------------------------*/

#footer {
	margin:35px 0 0 0;	
	border-top:1px dashed #D9CCF7;
	padding:0.3em 0;
	text-align:right;
	vertical-align:middle;
	background:transparent;
	clear:both;
	}
#footer p {	
	margin:0;
	font: bold 70% Verdana, Arial, sans-serif;
	color:#2198C0;
	}


/*--------------------------------------------------------------------------------------*/
/* MAIN MENU */
/*--------------------------------------------------------------------------------------*/

/* CSS Tabs */

#nav-positioner {
	margin:0 auto;
	width:772px;
	}

#navcontainer {
	margin-top:171px;
	margin-left:147px;
    position: relative;
	}

.est{
    height: 42px;
    width: 111px;
    position: absolute;
    top: -117px;
    right: 39px;
}

#navlist {
	font:bold 12px Verdana, sans-serif;
	}

#navlist li {
	padding-right:3px;
	list-style:none;
	margin:0;
	float:left;
	height:27px;
	}

#navlist li a span {display:block;padding:8px 0 0 0;text-align:center;}

#navlist li a {
	display:block;
	float:left;
	width:122px;
	height:27px;
	background:transparent url(../img/nav.gif) no-repeat;
	background-position:0 -27px;
	text-decoration:none;
	font-size:80%;
	}

#navlist li a:link {color:#710C06; }
#navlist li a:visited {color:#710C06; }

#navlist li a:hover {
	color:#000;
	background-position:0 0;
	border-color:#E1E23D;
	}

#navlist li a.navthis {
	color:#000;
	border-color:#fff;
	background-position:0 0;
	}
#navlist li a.navthis:hover {
	color:#000;
	background-position:0 0;
	}

/*--------------------------------------------------------------------------------------*/
/* MAIN FORMS */
/*--------------------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------------------*/
/* OTHER FORMS */
/*--------------------------------------------------------------------------------------*/
#contactForm fieldset {
	border:0;
	text-align:left;
	background:transparent;
	margin:12px 0;
	padding:0;
	}
#contactForm label {
	font-family:inherit;
	font-weight:normal;
	font-size:70%;
	line-height:2.1em;
	display:block;
	color:#000;
	padding:0;
	border:0;
	background:transparent;
	}
#contactForm label span {
	font-size:70%;
	color:#f00;
	font-weight:bold;
	font-family:Verdana, Arial, sans-serif;
	}
#contactForm input, #contactForm textarea, #contactForm select {
	float:left;
	font-family:arial, Tahoma, sans-serif, serif;
	border-collapse:collapse;
	border:1px solid #D8BEBD;
	font-weight:normal;
	font-size:80%;
	margin:0 0 2px 0;
	padding:1px;
	background:#FFFFF5;
	}
#contactForm input, #contactForm textarea, #contactForm select {
	float:none;
	}
#contactForm input:focus, #contactForm textarea:focus, #contactForm select:focus {
	border:1px solid #f00;
	background:#fff;
	}
#right input:hover, #right textarea:hover, #right select:hover {
	background:#fff	;
	border:1px solid #f00;
	}
#contactForm input.btn {
	font-weight:bold;
	color:#f00;
	}	
/*--------------------------------------------------------------------------------------*/
/* SPECIFIC ELEMENT DECLARATIONS */
/*--------------------------------------------------------------------------------------*/
#homebox-one p, #homebox-two p {
	padding:35px 0 20px 0;
	color:#CF1C11;
	}
#homebox-one img, #homebox-two img {
	float:left;
	margin:0 20px;
	}
#homebox-two img {
	margin-right:45px;
	}
#homebox-one {
	padding-right:20px;
	margin-right:220px;
	background: transparent url(../img/homebox_repeat.gif) repeat-x;
	}
#homebox-two {
	clear:left;
	padding-right:20px;
	margin-right:220px;
	background: transparent url(../img/homebox_repeat.gif) repeat-x;
	}

.grey {
	color:#DAD8D8;
	}

.black {
	font-weight:bold;
	color:#000;
	}

#error {
	border:0;
	background:#FFFFF5;
	font-size:70%;
	padding:10px;
	color:#f00;
	}
	
#contactDetails {
	float:right;
	width:250px;
	background:transparent;
	}